diff -car pam.d.org/chage pam.d/chage
*** pam.d.org/chage	2006-01-03 05:36:43.000000000 +0900
--- pam.d/chage	2006-07-09 23:09:46.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/chgpasswd pam.d/chgpasswd
*** pam.d.org/chgpasswd	2006-05-12 01:47:46.000000000 +0900
--- pam.d/chgpasswd	2006-07-09 23:10:17.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/chpasswd pam.d/chpasswd
*** pam.d.org/chpasswd	2006-01-03 05:36:43.000000000 +0900
--- pam.d/chpasswd	2006-07-09 23:11:36.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/groupadd pam.d/groupadd
*** pam.d.org/groupadd	2006-01-03 05:36:43.000000000 +0900
--- pam.d/groupadd	2006-07-09 23:12:06.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/groupdel pam.d/groupdel
*** pam.d.org/groupdel	2006-01-03 05:36:43.000000000 +0900
--- pam.d/groupdel	2006-07-09 23:13:28.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/groupmod pam.d/groupmod
*** pam.d.org/groupmod	2006-01-03 05:36:43.000000000 +0900
--- pam.d/groupmod	2006-07-09 23:13:50.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/login pam.d/login
*** pam.d.org/login	2006-01-03 05:36:43.000000000 +0900
--- pam.d/login	2006-07-09 23:15:50.000000000 +0900
***************
*** 1,11 ****
  #%PAM-1.0
! auth		required	pam_securetty.so
! auth		include		system-auth
! account		required	pam_nologin.so
! account		include		system-auth
! password	include		system-auth
! session		required	pam_selinux.so close
! session		include		system-auth
! session		required	pam_loginuid.so
! session		optional	pam_console.so
! session		required	pam_selinux.so open
--- 1,22 ----
  #%PAM-1.0
! auth       requisite    pam_securetty.so
! auth       required     pam_stack.so service=plamo-default
! auth       required     pam_nologin.so
! account    required     pam_stack.so service=plamo-default
! password   required     pam_stack.so service=plamo-default
! session    required     pam_stack.so service=plamo-default
! session    required     pam_env.so
! session    optional     pam_lastlog.so
! session    optional     pam_motd.so
! session    optional     pam_mail.so standard dir=/var/spool/mail
! 
! # auth		required	pam_securetty.so
! # auth		include		system-auth
! # account		required	pam_nologin.so
! # naccount		include		system-auth
! # password	include		system-auth
! # session		required	pam_selinux.so close
! # session		include		system-auth
! # session		required	pam_loginuid.so
! # session		optional	pam_console.so
! # session		required	pam_selinux.so open
diff -car pam.d.org/newusers pam.d/newusers
*** pam.d.org/newusers	2006-01-03 05:36:43.000000000 +0900
--- pam.d/newusers	2006-07-09 23:16:07.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/passwd pam.d/passwd
*** pam.d.org/passwd	2006-01-03 05:36:43.000000000 +0900
--- pam.d/passwd	2006-07-09 23:16:37.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		include		system-auth
! account		include		system-auth
! password	include		system-auth
--- 1,8 ----
  #%PAM-1.0
! auth       required     pam_stack.so service=plamo-default
! account    required     pam_stack.so service=plamo-default
! password   required     pam_stack.so service=plamo-default
! 
! # auth		include		system-auth
! # account		include		system-auth
! # password	include		system-auth
diff -car pam.d.org/su pam.d/su
*** pam.d.org/su	2006-01-03 05:36:43.000000000 +0900
--- pam.d/su	2006-07-09 23:17:23.000000000 +0900
***************
*** 1,13 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! # Uncomment the following line to implicitly trust users in the "wheel" group.
! #auth		sufficient	pam_wheel.so trust use_uid
! # Uncomment the following line to require a user to be in the "wheel" group.
! auth		required	pam_wheel.so use_uid
! auth		include		system-auth
! account		include		system-auth
! password	include		system-auth
! session		required	pam_selinux.so close
! session		include		system-auth
! session		required	pam_selinux.so open multiple
! session		optional	pam_xauth.so
--- 1,20 ----
  #%PAM-1.0
! auth       sufficient	pam_rootok.so
! auth       required     pam_stack.so service=plamo-default
! account    required     pam_stack.so service=plamo-default
! password   required     pam_stack.so service=plamo-default
! session    required     pam_stack.so service=plamo-default
! 
! # auth		sufficient	pam_rootok.so
! # # Uncomment the following line to implicitly trust users in the "wheel" group.
! # #auth		sufficient	pam_wheel.so trust use_uid
! # # Uncomment the following line to require a user to be in the "wheel" group.
! # auth		required	pam_wheel.so use_uid
! # auth		include		system-auth
! # account		include		system-auth
! # password	include		system-auth
! # session		required	pam_selinux.so close
! # session		include		system-auth
! # session		required	pam_selinux.so open multiple
! # session		optional	pam_xauth.so
! # 
\ ¥Õ¥¡¥¤¥ëËöÈø¤Ë²þ¹Ô¤¬¤¢¤ê¤Þ¤»¤ó
diff -car pam.d.org/useradd pam.d/useradd
*** pam.d.org/useradd	2006-01-03 05:36:43.000000000 +0900
--- pam.d/useradd	2006-07-09 23:17:44.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
diff -car pam.d.org/usermod pam.d/usermod
*** pam.d.org/usermod	2006-01-03 05:36:43.000000000 +0900
--- pam.d/usermod	2006-07-09 23:18:06.000000000 +0900
***************
*** 1,4 ****
  #%PAM-1.0
! auth		sufficient	pam_rootok.so
! account		required	pam_permit.so
! password	include		system-auth
--- 1,10 ----
  #%PAM-1.0
! auth        sufficient      pam_rootok.so
! auth        required        pam_unix.so
! account     required        pam_unix.so
! session     required        pam_unix.so
! password    required        pam_permit.so
! 
! # auth		sufficient	pam_rootok.so
! # account		required	pam_permit.so
! # password	include		system-auth
